<template>
  <div class="searchWrapper">
    <Claim />
    <SearchInput />
  </div>
</template>

<script>

  import Claim from '@/components/Claim';
  import SearchInput from '@/components/SearchInput';
  const API = 'https://images-api.nasa.gov/search';

  export default {
    name: 'Search',
    components: {
      Claim,
      SearchInput
    }
  };
</script>

<style lang="scss" scoped>
  .searchWrapper {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
    margin: 0;
    width: 100%;
    min-height: 100vh;
    padding: 30px;
  }
</style>

